<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="zh_CN" version="1.0">
	<set name="install">
		<str name="next" translate="yes">
			<val>下一步</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="exit" translate="yes">
			<val>退出</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="stop" translate="yes">
			<val>停止</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
		<str name="decline" translate="yes">
			<val>拒绝</val>
		</str>
		<str name="accept" translate="yes">
			<val>接受</val>
		</str>			
		<str name="create" translate="yes">
			<val>创建 Adobe ID</val>
		</str>			
		<str name="info" translate="yes">
			<val>更多信息</val>
		</str>
		<str name="done" translate="yes">
			<val>完成</val>
		</str>
		<str name="install" translate="yes">
			<val>安装</val>
		</str>			
		<str name="uninstall" translate="yes">
			<val>卸载</val>
		</str>			
		<str name="btnOK" translate="yes">
			<val>确定</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
		<str name="subscriptionEdition" translate="no">
			<val>Subscription Edition</val>
		</str>
	</set>
	
	<set name="welcome">
		<str name="welcome" translate="yes">
			<val>欢迎使用</val>
		</str>
		<str name="product" translate="yes">
			<val>{0} 安装程序</val>
		</str>
		<str name="view" translate="yes">
			<val>显示语言:</val>
		</str>
		<str name="license" translate="yes">
			<val>Adobe 软件许可协议</val>
		</str>
		<str name="sure" translate="yes">
			<val>是否确实要退出？</val>
		</str>
		<str name="AppTitleInstall" translate="yes">
			<val>{0} 安装程序</val>
		</str>
		<str name="AppTitleUninstall" translate="yes">
			<val>{0} 卸载程序</val>
		</str>
	</set>
	
	<set name="serial">
		<str name="welcome" translate="yes">
			<val>请输入序列号</val>
		</str>
		<str name="serial" translate="yes">
			<val>提供序列号。</val>
		</str>
		<str name="trial" translate="yes">
			<val>安装此产品的试用版。</val>
		</str>
		<str name="lang" translate="yes">
			<val>语言:</val>
		</str>
		<str name="license" translate="yes">
			<val>此序列号将用于: {0}</val>
		</str>
		<str name="selectLang" translate="yes">
			<val>选择语言</val>
		</str>
		<str name="locateTT" translate="yes">
			<val>序列号位于 DVD 盒的背面、Adobe Open Options 许可证书上（仅限批量购买）或 Adobe 商店发给您的电子邮件收据中（仅限下载购买）。</val>
		</str>
		<str name="invalid" translate="yes">
			<val>此序列号不适用于此产品。</val>
		</str>
		<str name="also" translate="yes">
			<val>安装完成后，您还可以输入序列号。</val>
		</str>
		<str name="agree" translate="yes">
			<val>根据软件许可协议，此软件将自动尝试通过 Internet 进行激活。有关详细信息，请访问 {0}www.adobe.com/cn/activation{1}。</val>
		</str>
		<str name="agreeLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="progressMessage" translate="yes">
			<val>正在检查订阅信息...</val>
		</str>
	</set>
	
	<set name="options">
		<str name="title" translate="yes">
			<val>安装选项</val>
		</str>
		<str name="unTitle" translate="yes">
			<val>卸载选项</val>
		</str>
		<str name="unInstruct" translate="yes">
			<val>如果选择卸载整个产品，同时也可以取消激活序列号。</val>
		</str>
		<str name="total" translate="yes">
			<val>安装总大小:</val>
		</str>
		<str name="all" translate="yes">
			<val>所有组件</val>
		</str>
		<str name="loc" translate="yes">
			<val>位置:</val>
		</str>
		<str name="deactivate" translate="yes">
			<val>取消激活</val>
		</str>
		<str name="deactivateTooltip1" translate="yes">
			<val>取消激活后，您可以在另一台计算机上激活 Adobe 产品，但前提是您必须依照“软件许可协议”进行操作。在取消激活之前，请确保连接到 Internet。</val>
		</str>
		<str name="deactivateTooltip2" translate="yes">
			<val>您无法取消激活已授权的 Adobe 产品中的各个组件。如果要在其它计算机上安装并激活 Adobe 产品，请先在此计算机上卸载并取消激活整个产品。</val>
		</str>
		<str name="remove" translate="yes">
			<val>删除首选项</val>
		</str>
		<str name="select" translate="yes">
			<val>单击产品名以自定义选项</val>
		</str>
		<str name="include" translate="yes">
			<val>包括:</val>
		</str>
		<str name="decimalSeparator" translate="yes">
			<val>.</val>
		</str>
		<str name="commaSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="browse" translate="yes">
			<val>浏览到安装位置</val>
		</str>
		<str name="reqs" translate="yes">
			 <val>不满足最低系统要求。{0}更多信息...{1}</val>
		</str>
		<str name="more" translate="yes">
			<val>更多</val>
		</str>		
		<str name="morelink" translate="yes">
			<val>http://www.adobe.com/go/cs_systemreqs_cn</val>
		</str>
		<str name="infolink" translate="yes">
			<val>http://www.adobe.com/go/cs_shared_components_cn</val>
		</str>
		<str name="available" translate="yes">
			<val>可用</val>
		</str>
		<str name="recommend" translate="yes">
			<val>建议方:</val>
		</str>	
		<str name="required" translate="yes">
			<val>需要方:</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
		<str name="already" translate="yes">
			<val>已安装</val>
		</str>
		
		<str name="again" translate="yes">
			<val>如果选择重新安装以下任何项目，则会安装到其当前文件位置。</val>
		</str>		
		<str name="uninstall" translate="yes">
			<val>卸载</val>
		</str>
		<str name="install" translate="yes">
			<val>安装</val>
		</str>
		<str name="requirementError" translate="yes">
			<val>未满足最低系统要求</val>
		</str>
		<str name="conflictError" translate="yes">
			<val>已安装此产品的预发行版本</val>
		</str>
		<str name="upgradedError" translate="yes">
			<val>已安装此产品的较新版本</val>
		</str>
		<str name="langNotPresent" translate="yes">
			<val>不适用于所选语言</val>
		</str>
		<str name="dependenciesNotEnabled" translate="yes">
			<val>所需的组件被禁用</val>
		</str>
		<str name="avail" translate="yes">
			<val>磁盘空间:</val>
		</str>
		<str name="drive" translate="yes">
			<val>驱动器 {0}</val>
		</str>
		<str name="sure" translate="yes">
			<val>是否确实要取消卸载？</val>
		</str>
		<str name="browseErrorCaseSensitive" translate="yes">
			<val>不支持区分大小写的驱动器。</val>
		</str>
		<str name="browseErrorMappedNetwork" translate="yes">
			<val>不支持安装到映射的网络驱动器。</val>
		</str>
		<str name="browseErrorRemovableDrive" translate="yes">
			<val>不支持安装到可移动闪存驱动器。</val>
		</str>
		<str name="browseErrorTooLong" translate="yes">
			<val>所选的安装路径太长。</val>
		</str>
		<str name="browseErrorLockedPath" translate="yes">
			<val>不支持安装到锁定的位置。</val>
		</str>
		<str name="browseErrorGeneric" translate="yes">
			<val>无法安装到所选的位置。</val>
		</str>
		<str name="browseErrorRootDrive" translate="yes">
			<val>不支持安装到根驱动器位置。</val>
		</str>
		<str name="diskSpaceTooltip" translate="yes">
			<val>磁盘空间不足，无法完成此安装。</val>
		</str>
		<str name="diskSpaceOverlayError" translate="yes">
			<val>所选选项的大小超过硬盘上的可用空间。请选择具有足够空间的硬盘，然后再次运行安装程序。</val>
		</str>
		<str name="uninstallSubscriptionMessage" translate="yes">
			<val>卸载应用程序不会更改订阅。要更改订阅状态，请访问订阅管理器。{0}更改订阅状态。{1}</val>
		</str>
		<str name="uninstallSubscriptionMessageLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
	</set>

	<set name="progress">
		<str name="title" translate="yes">
			<val>安装进度</val>
		</str>
		<str name="doneErrors" translate="yes">
			<val>安装状态</val>
		</str>
		<str name="curr" translate="yes">
			<val>目前正在安装...</val>
		</str> 
		<str name="unTitle" translate="yes">
			<val>卸载进度</val>
		</str>
		<str name="unCurr" translate="yes">
			<val>目前正在卸载...</val>
		</str> 
		<str name="cancelling" translate="yes">
			<val>正在取消安装...</val>
		</str>
		<str name="removingCache" translate="yes">
			<val>正在删除高速缓存...</val>
		</str> 
		<str name="disc" translate="yes">
			<val>光盘</val>
		</str>		
		<str name="preparing" translate="yes"> 
			<val>正在准备安装...</val>
		</str>
		<str name="preparingun" translate="yes"> 
			<val>正在准备卸载...</val>
		</str>
		<str name="calculating" translate="yes"> 
			<val>总剩余时间: 正在计算...</val>
		</str>
		<str name="calculatingun" translate="yes"> 
			<val>剩余时间: 正在计算...</val>
		</str>
		<str name="complete" translate="yes"> 
			<val>已完成 {0}%</val>
		</str>
		<str name="remainTotal" translate="yes">
			<val>总剩余时间: 约 {0} 分钟</val>
		</str>
		<str name="unRemainTotal" translate="yes">
			<val>剩余时间: 约 {0} 分钟</val>
		</str>
		<str name="remainTotalOneMin" translate="yes">
			<val>总剩余时间: 约 {0} 分钟</val>
		</str>
		<str name="unRemainTotalOneMin" translate="yes">
			<val>剩余时间: 约 {0} 分钟</val>
		</str>
		<str name="remainMin" translate="yes">
			<val>总剩余时间: 少于 1 分钟</val>
		</str>
		<str name="unRemainMin" translate="yes">
			<val>剩余时间: 少于 1 分钟</val>
		</str>
		<str name="remainDisc" translate="yes">
			<val>插入下一张光盘前的时间: 约 {0} 分钟</val>
		</str>				
		<str name="sure" translate="yes">
			<val>是否确实要取消安装？</val>
		</str>
		<str name="incorrect" translate="yes">
			<val>插入的光盘不正确。请重试，然后单击“完成”。</val>
		</str>
		<str name="insert" translate="yes">
			<val>请插入光盘 {0} 以继续。</val>
		</str>
		<str name="errorClose" translate="yes">
			<val>请关闭以下所有应用程序以继续:</val>
		</str>
		<str name="contact" translate="yes">
			<val>请联系{0}客户支持部门{1}，获得进一步的帮助。</val>
		</str>
		<str name="supportLink" translate="no">
			<val>http://www.adobe.com/go/support_loganalyzer</val>
		</str>
		<str name="errorLater" translate="yes">
			<val>要在重新启动计算机后完成此安装，请单击“稍后完成”。</val>
		</str>
		<str name="finishLater" translate="yes">
			<val>稍后完成</val>
		</str>
		<str name="cancelMsg" translate="yes">
			<val>已取消安装。</val>
		</str>
		<str name="partial" translate="yes">
			<val>一些应用程序已成功安装，但另一些应用程序遇到了错误。</val>
		</str>
		<str name="installProblems" translate="yes">
			<val>您的安装存在问题</val>
		</str>
		<str name="requiredFailWarning" translate="yes">
			<val>可能未能安装某些必需组件。这可能会影响已安装应用程序的功能。</val>
		</str>
		<str name="helpTroubleshoot" translate="yes">
			<val>有关修复此问题的帮助，请查看{0}故障排除{1}信息</val>
		</str>
		<str name="troubleshootTips" translate="yes">
			<val>这些故障排除提示可能修复此问题:</val>
		</str>
		<str name="tipOne" translate="yes">
			<val>1. 重新启动计算机</val>
		</str>
		<str name="tipTwo" translate="yes">
			<val>2. 退出所有应用程序，包括启动项目、病毒检查和防火墙软件</val>
		</str>
		<str name="tipThree" translate="yes">
			<val>3. 启动安装程序并重新安装应用程序</val>
		</str>
		<str name="errorLogText" translate="yes">
			<val>如果问题仍然存在，下面的错误日志文件可能会帮助您确定问题。</val>
		</str>
		<str name="customerSupport" translate="yes">
			<val>请与{0}客户支持部门{1}联系并提供详细信息。</val>
		</str>
		
		<str name="completely" translate="yes">
			<val>这些应用程序可供使用:</val>
		</str>
		<str name="incomplete" translate="yes">
			<val>必须重新安装这些应用程序:</val>
		</str>
		<str name="installed" translate="yes">
			<val>已安装:</val>
		</str>
		<str name="notInstalled" translate="yes">
			<val>未安装:</val>
		</str>
		<str name="haserrors" translate="yes">
			<val>安装遇到错误。</val>
		</str>
		<str name="restart" translate="yes">
			<val>请尝试重新启动系统，然后再次安装。</val>
		</str>
		<str name="timeRemaining" translate="yes">
			<val>剩余时间</val>
		</str>
		<str name="unDoneTitle" translate="yes">
			<val>卸载状态</val>
		</str>
		<str name="unDoneWarning" translate="yes">
			<val>一些应用程序已成功卸载，但另一些应用程序遇到了错误。</val>
		</str>
		<str name="unComplete" translate="yes">
			<val>已卸载这些应用程序:</val>
		</str>
		<str name="unIncomplete" translate="yes">
			<val>未卸载这些应用程序:</val>
		</str>
		<str name="unInstruct" translate="yes">
			<val>请尝试重新启动计算机并再次卸载。如果该操作不能解决问题，请下载并运行 {0}Adobe Creative Suite Cleaner Tool{1}。</val>
		</str>
		<str name="unPointWarning" translate="yes">
			<val>卸载遇到错误。</val>
		</str>		
		<str name="cleanScriptLink" translate="no">
			<val>http://www.adobe.com/go/cscleanertool</val>
		</str>
		<str name="deactivateWarning" translate="yes">
			<val>若要取消激活，请连接到 Internet。否则，请在上一屏幕中取消选中"取消激活"。</val>
		</str>
		<str name="deactivateFailureWarning" translate="yes">
			<val>取消激活失败。您可以继续卸载产品，但是如果不完成取消激活操作，可能无法在另一台计算机上激活。</val>
		</str>		
	</set>	 

	<set name="thanks">
		<str name="title" translate="yes">
			<val>谢谢</val>
		</str>
		<str name="titleInsStatus" translate="yes">
			<val>安装状态</val>
		</str>
		
		<str name="subtitle" translate="yes">
			<val>安装已完成。请执行后续步骤，让您的软件发挥最大作用。</val>
		</str>
		<str name="subtitle1" translate="yes">
			<val>安装已完成。</val>
		</str>
		<str name="subtitle2" translate="yes">
			<val>请执行后续步骤，让您的软件发挥最大作用。</val>
		</str>
		<str name="subtitleSubsClaimFail" translate="yes">
			<val>我们无法开始您的 {0} 订阅</val>
		</str>
	
		
		<str name="unSubtitle" translate="yes">
			<val>已成功卸载以下应用程序:</val>
		</str>

		<str name="unSubtitleNoProductList" translate="yes">
			<val>卸载已完成。</val>
		</str>

		<str name="appsInstalledHeading" translate="yes">
			<val>已安装以下产品</val>
		</str>
		<str name="appInstalledHeading" translate="yes">
			<val>已安装以下产品</val>
		</str>

		<str name="services" translate="yes">
			<val>开始使用: Adobe 产品和服务</val>
		</str>
		<str name="noservices" translate="yes">
			<val>开始使用: Adobe 产品</val>
		</str>
		<str name="successWithServices" translate="yes">
			<val>我们已使用您的 Adobe ID 为您注册了软件，并设置了 Adobe CS Live 服务的访问权限。</val>
		</str>
		<str name="successWithoutServices" translate="yes">
			<val>您已通过提供 Adobe ID 注册了软件。</val>
		</str>
		<str name="emailVerify" translate="yes">
			<val>要开始使用 Adobe CS Live 服务，需要进行电子邮件验证。请检查您的电子邮件收件箱。</val>
		</str>
		<str name="skippedWithServices" translate="yes">
			<val>需要提供 Adobe ID 以注册软件和访问 Adobe CS Live 服务。在使用软件时，将会提醒您提供 Adobe ID。</val>
		</str>
		<str name="skippedWithoutServices" translate="yes">
			<val>需要提供 Adobe ID 以注册软件。在使用软件时，将会提醒您提供 Adobe ID。</val>
		</str>
		<str name="trialAdobeIDtext" translate="yes">
			<val>需要提供 Adobe ID 才能使用此软件的试用版。首次启动试用版并输入 Adobe ID 后，您可以试用 7 天。</val>
		</str>
		<str name="idinfo" translate="yes">
			<val>我们已使用您的 Adobe ID 为您注册了产品，并设置了 Adobe CS Live 服务的访问权限。</val>
		</str>	
		<str name="id" translate="yes">
			<val>Adobe ID 会注册您的产品。</val>
		</str>
		<str name="provided" translate="yes">
			<val>您已经通过提供 Adobe ID 注册了您的产品。</val>
		</str>
		<str name="idservices" translate="yes">
			<val>可通过您的 Adobe ID 注册产品并设置免费 Adobe CS Live 服务订阅。</val>
		</str>
		<str name="idis" translate="yes">
			<val>您的 Adobe ID 为: {0}</val>
		</str>
		<str name="idnew" translate="yes">
			<val>您的 Adobe ID 为: {0}</val>
		</str>
		
		<str name="email" translate="yes">
			<val>我们发送了一封电子邮件以验证此电子邮件地址。在使用 Adobe CS Live 服务之前，需要进行验证。</val>
		</str>
		<str name="videos" translate="yes">
			<val>观看视频教程</val>
		</str>
		<str name="explore" translate="yes">
			<val>了解 Adobe CS Live 服务</val>
		</str>
		<str name="videolink" translate="yes">
			<val>http://www.adobe.com/go/adobetv_howto</val>
		</str>		
		<str name="serviceslink" translate="yes">
			<val>http://www.adobe.com/go/cslive_cn</val>
		</str>	
	</set> 
	
	
	<set name="upgrade">
		<str name="title" translate="yes">
			<val>输入序列号以进行升级</val>
		</str>
		<str name="instruct1" translate="yes">
			<val>您输入的序列号有效，但在此计算机上找不到合格产品。</val>
		</str>
		<str name="instruct2" translate="yes">
			<val>要使用输入的序列号进行升级，您必须拥有以下合格产品之一。请选择您拥有的产品并输入其序列号:</val>
		</str>
		<str name="serial" translate="yes">
			<val>此产品的序列号:</val>
		</str>
		<str name="trial" translate="yes">
			<val>安装试用版</val>
		</str>
		<str name="confirm" translate="yes">
			<val>此序列号将确认 {0}。</val>
		</str>
		<str name="second" translate="yes">
			<val>此升级需要另一个合格产品。请选择您拥有的另一个产品，并输入其序列号:</val>
		</str>
		<str name="selproduct" translate="yes">
			<val>选择产品</val>
		</str>
		<str name="nogood" translate="yes">
			<val>此序列号不适用于合格产品。请尝试其它序列号。</val>
		</str>
		<str name="account" translate="yes">
			<val>如果您以前注册了产品，可以转到{0}您的帐户页面{1}以查找现有的序列号。</val>
		</str>
		<str name="support" translate="yes">
			<val>请联系{0}客户支持部门{1}，以获得进一步的帮助。</val>
		</str>
		<str name="supportlink" translate="no">
			<val>http://www.adobe.com/go/support_loganalyzer</val>
		</str>
		<str name="accountlink" translate="yes">
			<val>http://www.adobe.com/go/adobemembership_cn</val>
		</str>
	</set>
	
	<set name="upcode">
		<str name="header" translate="yes">
			<val>输入您的升级代码。</val>
		</str>
		<str name="instruct1" translate="yes">
			<val>按照要求，向服务代表提供以下代码:</val>
		</str>
		<str name="challenge" translate="yes">
			<val>质询代码</val>
		</str>
		<str name="instruct2" translate="yes">
			<val>输入服务代表为您提供的代码:</val>
		</str>
		<str name="support" translate="yes">
			<val>支持代码</val>
		</str>
		<str name="codeError" translate="yes">
			<val>支持代码无效</val>
		</str>
		
	</set>
	
	<set name="dvanote">
		<str name="header" translate="yes">
			<val>重要说明</val>
		</str>
		<str name="warning32bit" translate="yes">
			<val>此计算机运行的是 32 位操作系统。Adobe Premiere Pro CS5.5、Adobe Premiere Pro CS5、After Effects CS5.5 和 After Effects CS5 只能在 64 位操作系统上运行。要使用这些应用程序，可升级系统或安装 CS4 32 位版本。{0}详细了解{1}寻找和安装 CS4 各种版本的情况。</val>
		</str>
		<str name="learnMoreLink" translate="yes">
			<val>http://www.adobe.com/go/32bit_installation_cn</val>
		</str>
	</set>

	<set name="nav">
		<str name="welcome" translate="yes">
			<val>欢迎使用</val>
		</str>
		<str name="serial" translate="yes">
			<val>序列号</val>
		</str>
		<str name="id" translate="yes">
			<val>Adobe ID</val>
		</str>
		<str name="options" translate="yes">
			<val>选项</val>
		</str>
		<str name="unoptions" translate="yes">
			<val>选项</val>
		</str>
		<str name="install" translate="yes">
			<val>安装</val>
		</str>
		<str name="uninstall" translate="yes">
			<val>卸载</val>
		</str>
		<str name="thanks" translate="yes">
			<val>完成</val>
		</str>
	</set>
	
	
	<set name="systemReq">
		<str name="ram" translate="yes">
			<val>建议 {0} RAM</val>
		</str>
		<str name="processor" translate="yes">
			<val>建议 {0} 处理器</val>
		</str>
		<str name="osWin" translate="yes">
			<val>建议 Windows {0}</val>
		</str>
		<str name="osMac" translate="yes">
			<val>建议 Mac {0}</val>
		</str>
		<str name="screen" translate="yes">
			<val>建议 {0} 屏幕分辨率</val>
		</str>
	</set>
	
	<set name="installErrorCode">
		<str name="code0" translate="yes">
			<val>安装成功</val>
		</str>
		<str name="code6" translate="yes">
			<val>完成，但有错误</val>
		</str>
		<str name="code7in" translate="yes">
			<val>安装失败</val>
		</str>
		<str name="code7un" translate="yes">
			<val>卸载失败</val>
		</str>
		<str name="code8" translate="yes">
			<val>完成。必须“重新启动”系统才能完成此工作流程</val>
		</str>
		<str name="code11" translate="yes">
			<val>另一个部署实例已经在运行</val>
		</str>
		<str name="code14" translate="yes">
			<val>需要管理员权限才能安装</val>
		</str>
		<str name="code14un" translate="yes">
			<val>需要管理员权限以进行卸载</val>
		</str>
		<str name="code19" translate="yes">
			<val>冲突的进程正在运行中</val>
		</str>
		<str name="code24" translate="yes">
			<val>已取消安装</val>
		</str>
		<str name="code15" translate="yes">
			<val>安装程序数据库中出现不一致问题。请重新启动计算机，然后再次安装。</val>
		</str>
		<str name="code31" translate="yes">
			<val>所选选项的大小超过硬盘上的可用空间。请选择具有足够空间的硬盘，然后再次运行安装程序。</val>
		</str>
		<str name="code9999" translate="yes">
			<val>出现内部错误</val>
		</str>
		<str name="internalError" translate="yes">
			<val>安装过程中安装程序遇到错误({0})。请重新启动计算机，然后重试。</val>
		</str>
		<str name="uninternalError" translate="yes">
			<val>卸载过程中安装程序遇到错误({0})。请重新启动计算机，然后重试。</val>
		</str>
	</set>
	
	<set name="prescreenResponse">
		<str name="header_NOT_ENABLED" translate="yes">
			<val>您的 {0} 订阅已到期</val>
		</str>
		<str name="body_NOT_ENABLED" translate="yes">
			<val>请续订您的订阅，或选择“上一步”，然后以试用的方式安装本产品。</val>
		</str>
		<str name="footerLinkText_NOT_ENABLED" translate="yes">
			<val>续订我的订阅</val>
		</str>
		<str name="footerLink_NOT_ENABLED" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		
		<str name="header_OFFLINE" translate="yes">
			<val>无法连接到 Internet</val>
		</str>
		<str name="body_OFFLINE" translate="yes">
			<val>要使用本产品，必须有正常运行的 Internet 连接。请检查连接设置，然后选择“重试”。如果问题仍然存在，请与客户支持联系，或选择“上一步”，以试用的方式安装本产品。</val>
		</str>
		<str name="footerLinkText_OFFLINE" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="footerLink_OFFLINE" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		
		<str name="header_GENERIC_ERROR" translate="yes">
			<val>我们无法开始您的 {0} 订阅</val>
		</str>
		<str name="body_GENERIC_ERROR" translate="yes">
			<val>要完成此安装，请选择以试用的方式安装本产品。安装软件并启动应用程序后，将会提示您开始订阅。</val>
		</str>
		<str name="footerLinkText_GENERIC_ERROR" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="footerLink_GENERIC_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
	</set>
	
	<set name="subsClaimResponse">
		<str name="failureStatusHeading" translate="yes">
			<val>无法开始您的 {0} 订阅</val>
		</str>
		<str name="successStatusHeading" translate="yes">
			<val>开始使用: Adobe 产品和服务</val>
		</str>
		
		<str name="adobeIDInfo" translate="yes">
			<val>我们已使用您的 Adobe ID 开始了对 {0} 的订阅并设置了对 Adobe CS Live 服务的访问。</val>
		</str>
		
		<str name="idis" translate="yes">
			<val>您的 Adobe ID 为: {0}</val>
		</str>
		<str name="idnew" translate="yes">
			<val>您的 Adobe ID 为: {0}</val>
		</str>
		
		<str name="emailVerify" translate="yes">
			<val>要开始使用 Adobe CS Live 服务，需要进行电子邮件验证。请检查您的电子邮件收件箱。</val>
		</str>
		

		<str name="supLinkURL_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>			
		<str name="supLinkURL_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_INVALID_DATA" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>http://www.adobe.com/go/subscription_learnmore_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_ERROR_WITH_INFO" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_GENERIC" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		
		
		<str name="supLinkLbl_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>与客户支持联系</val>
		</str>			
		<str name="supLinkLbl_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>与客户支持联系</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_INVALID_DATA" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>与客户支持联系</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>了解更多</val>
		</str>
		<str name="supLinkLbl_ERROR_WITH_INFO" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_GENERIC" translate="yes">
			<val>与客户支持联系</val>
		</str>
		
		
		<str name="code_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>启动产品后，将会提示您开始订阅。</val>
		</str>			
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>启动产品后，将会提示您开始订阅。</val>
		</str>		
		<str name="code_EXCEPTION_INVALID_DATA" translate="yes">
			<val>启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>启动产品后，将会提示您开始订阅。</val>
		</str>		
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>我们的服务器当前正在脱机进行定期维护。由此给您带来的延迟，我们深感歉意。请在 {0} 重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>我们的服务器当前正在脱机进行定期维护。由此给您带来的延迟，我们深感歉意。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>购买本产品的国家/地区与您的 Adobe 帐户中指定的国家/地区不匹配。启动本产品时，将会提示您使用其它 Adobe ID 登录。</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>我们的记录显示当前已将此订阅分配给其它 Adobe ID。启动产品时将提示您用其它 Adobe ID 登录。如果此问题仍然存在，请与客户支持联系。</val>
		</str>
		<str name="code_ESS_TIMEOUT" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		
		<str name="code_ESS_FAILURE" translate="yes">
			<val>请稍候并重试。启动产品后，将会提示您开始订阅。</val>
		</str>
		
		<str name="code_GENERIC" translate="yes">
			<val>启动产品后，将会提示您开始订阅。</val>
		</str>
	</set>
	
	<set name="claimResponse">
		<str name="code_" translate="yes">
			<val></val>
		</str>
		<str name="code_NonSaas_FAILURE" translate="yes">
			<val>目前无法注册您的产品。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>序列号无效。无法启动您的 CS Live 订阅。</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_ESS_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_ESS_FAILURE" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED" translate="yes">
			<val>您已注册 Adobe CS Live。请登录以使用这些服务。</val>
		</str>
		<str name="code_EXCEPTION_CLAIM_ALREADY_PROCESSED" translate="yes">
			<val>此序列号已具有关联的 Adobe CS Live 订阅。请登录以使用这些服务。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>Adobe 注册服务器当前正在进行维护，预计将于 {0} 可用。由此给您带来的不便，我们深感歉意。请到时重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>Adobe 注册服务器当前正在进行维护。由此给您带来的不便，我们深感歉意。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time_saas" translate="yes">
			<val>Adobe CS Live 当前正在进行维护，预计将于 {0} 可用。由此给您带来的不便，我们深感歉意。请到时重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_saas" translate="yes">
			<val>Adobe CS Live 当前正在进行维护。由此给您带来的不便，我们深感歉意。请稍后重试。</val>
		</str>
	</set>	
	
	<set name="alert">
		<str name="alertHeader" translate="yes">
			<val>Adobe 安装程序</val>
		</str>
		<str name="workflowCloseError" translate="yes">
			<val>关闭其它非部署工作流程时出现问题。请关闭它们并单击“安装”，重新开始安装</val>
		</str>
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>其它的 Adobe Application Manager 实例正在运行，必须关闭。请关闭它们以继续。</val>
		</str>
		<str name="cancelMsg" translate="yes">
			<val>是否确实要取消？</val>
		</str>
		<str name="payloadDataError" translate="yes">
			<val>安装程序无法初始化</val>
		</str>
		<str name="payloadMappingError" translate="yes">
			<val>安装程序无法初始化</val>
		</str>
		<str name="driverSystemRequirementError" translate="yes">
			<val>未满足此产品的最低系统要求。</val>
		</str>
		<str name="driverConflictError" translate="yes">
			<val>此计算机上存在冲突的或预发布的 {0} 版本。必须先删除冲突的版本，然后才能从当前介质安装。</val>
		</str>
		<str name="eulaDeclineMsg" translate="yes">
			<val>必须接受《Adobe 最终用户许可协议》才能继续。是否确实要拒绝？</val>
		</str>
		<str name="authAdobeID" translate="yes">
			<val>正在验证 Adobe ID...</val>
		</str>
		<str name="sharedComponentMsgInstall" translate="yes">
			<val>正在安装共享组件。请稍候... 这可能需要花几分钟时间，具体时间取决于先前所安装的组件。</val>
		</str>
		<str name="sharedComponentMsgUninstall" translate="yes">
			<val>正在卸载共享组件。请稍候... 这可能需要花几分钟时间，具体时间取决于先前所安装的组件。</val>
		</str>
		<str name="diskPrompt" translate="yes">
			<val>请将标记为 {0} 的盘片插入驱动器 {1}</val>
		</str>
		<str name="noDriverError" translate="yes">
			<val>找不到驱动程序负载</val>
		</str>
		<str name="installerNotApplicable" translate="yes">
			<val>只能在 64 位系统上安装 {0}</val>
		</str>
		<str name="deactivateMessage" translate="yes">
			<val>正在取消激活，请稍候...</val>
		</str>
		<str name="deactivateFailMessage" translate="yes">
			<val>无法取消激活该产品。</val>
		</str>
		<str name="restartMessage" translate="yes">
			<val>建议重新启动计算机。</val>
		</str>
		
		<str name="connecting" translate="yes">
			<val>正在连接...</val>
		</str>
		
	</set>	
	
	
	<set name="isoToLanguage">
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français canadien</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français Oriental Moyen</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>Česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>Magyar</val></str> 
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>Polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>Pусский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>Українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>Suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>	
</asf>
